body {
    background-color: #339966;
}


.header {
    display: block;
    width: 50%;
  max-width: 800px;
  margin: auto;
  
}

.article {
max-width: 800px;
  margin: auto;
  text-align: center;
  font-family: "Lucida Console", "courier new", Monospace;
}

nav {
    float:left;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    font-family: "Lucida Console", "courier new", Monospace;
    font-size: large;
    color: #80ff80;
}
.active {
    color: #339966;
    
}

ul:hover {
font-family: "Lucida Console", "courier new", Monospace;
background-color: #339966;

}
li a{
    font-family: "Lucida Console", "courier new", Monospace;
color: #80ff80;
}
li a:hover {
font-family: "Lucida Console", "courier new", Monospace;
color: #ff66b3;

}
.container {
    position: relative;
    width: 100%;
}
.blogimg {
    display: block;
    width: 100%;
    height: auto;
    
    
}
.overlay {
    position:absolute;
    top: 0;
    bottom:0;
    left: 0;
    right: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    transition: .5s ease;
    pointer-events: none;
}
.container:hover .overlay {
    opacity: 1;
}
.bloghover{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.thingsiamdeimg{
     display: block;
    width: 100%;
    height: auto;
}
.thingsimadehover{
     position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.shrinesimg{
     display: block;
    width: 100%;
    height: auto;
}
.shrineshover{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.collectionsimg{
    display: block;
    width: 100%;
    height: auto;
}
.collectionshover{
     position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);

}

footer{
    max-width: 800px;
  margin: auto;
  text-align: left;
  font-family: "Lucida Console", "courier new", Monospace;
  font-size: xx-small;
    clear: both;
    position: relative;
    height: 50px;
    margin-top: 50px;
}

h1 {
  max-width: 800px;
  margin: auto;
  text-align: center;
  font-family: "Lucida Console", "courier new", Monospace;
}

p {
  max-width: 800px;
  margin: auto;
  text-align: center;
  font-family: "Lucida Console", "courier new", Monospace;
}